[fltsim.0]
title=C46
sim=c46
model=
panel=
sound=
texture=
panel_alias =
sound_alias =
kb_checklists=
kb_reference=
atc_id=N461BG
ui_manufacturer=Curtiss
ui_type=C46
ui_variation=Bluegrass Ailrines
description=Enter your description here.
atc_heavy=0
atc_airline=
atc_flight_number=

[General]
atc_type=CURTISS
atc_model=C46
editable=1
performance=Enter your performance information here.


[WEIGHT_AND_BALANCE]
max_gross_weight = 48000.000
empty_weight = 33000.000

reference_datum_position     = 0.000, 0.000, 0.000
empty_weight_CG_position     = 0.000, 0.000, 0.000

max_number_of_stations =50


station_load.4 ="   0, -12.67, -1.1, 0.0 "        //Passenger       Weight (lbs), longitudinal, lateral, vertical positions from datum (feet)
station_load.5 ="   0, -12.67,  1.1, 0.0 "        //Passenger       Weight (lbs), longitudinal, lateral, vertical positions from datum (feet)
station_load.6 ="  0, -15.00,  0.0, 0.0 "         //Baggage         Weight (lbs), longitudinal, lateral, vertical positions from datum (feet)

;Moments of Inertia
empty_weight_pitch_MOI  = 1000000.000
empty_weight_roll_MOI   = 500000.000
empty_weight_yaw_MOI    = 900000.000
empty_weight_coupled_MOI= 0.000
CG_forward_limit= 0.000
CG_aft_limit= 1.000
station_load.0=0.000000,0.000000,0.000000,0.000000

[flight_tuning]
cruise_lift_scalar     =1.000
parasite_drag_scalar   =1.500
induced_drag_scalar    =1.500
elevator_effectiveness =0.503
aileron_effectiveness  =1.000
rudder_effectiveness   =1.000
pitch_stability        =1.000
roll_stability         =1.000
yaw_stability          =1.000
elevator_trim_effectiveness =0.503
aileron_trim_effectiveness  =1.000
rudder_trim_effectiveness   =1.000

[GeneralEngineData]
engine_type = 0
Engine.0 = 6.000, -14.000, -0.500
Engine.1 = 6.000, 14.000, -0.500
fuel_flow_scalar = 1.000
min_throttle_limit=-0.250000

[piston_engine]
power_scalar =1.000
cylinder_displacement= 200.000
compression_ratio= 8.700
number_of_cylinders= 18
max_rated_rpm= 2700.000
max_rated_hp= 2000.000
fuel_metering_type= 0
cooling_type= 0
normalized_starter_torque= 0.300
turbocharged= 1
max_design_mp= 51.000
min_design_mp= 10.000
critical_altitude= 25000.000
emergency_boost_type= 1
emergency_boost_mp_offset= 51.000
emergency_boost_gain_offset= 2.800
fuel_air_auto_mixture= 0
auto_ignition= 0
max_rpm_mechanical_efficiency_scalar=1.000
idle_rpm_mechanical_efficiency_scalar=1.000
max_rpm_friction_scalar=1.000
idle_rpm_friction_scalar=1.000

[propeller]
thrust_scalar =1.000
propeller_type= 0
propeller_diameter= 12.800
propeller_blades= 3
propeller_moi= 55.000
beta_max= 45.000
beta_min= 8.000
min_gov_rpm= 1100.000
prop_tc= 0.100
gear_reduction_ratio= 1.000
fixed_pitch_beta= 0.000
low_speed_theory_limit= 80.000
prop_sync_available= 1
prop_deice_available= 1
prop_feathering_available= 1
prop_auto_feathering_available= 0
min_rpm_for_feather= 700.000
beta_feather= 70.000
power_absorbed_cf= 0.900
defeathering_accumulators_available= 0 
prop_reverse_available= 0
minimum_on_ground_beta= 0.000
minimum_reverse_beta= 0.000

[contact_points]
//0  Class
        //1  Longitudinal Position        (feet)
        //2  Lateral Position             (feet)
        //3  Vertical Position            (feet)
        //4  Impact Damage Threshold      (Feet Per Minute)
        //5  Brake Map                   (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                (feet)
        //7  Steer Angle                         (degrees)
        //8  Static Compression           (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio               (0=Undamped, 1=Critically Damped)
        //11 Extension Time              (seconds)
        //12 Retraction Time             (seconds)
        //13 Sound Type
        //14 Airspeed limit for retraction (KIAS)
        //15 Airspeed that gear gets damage at (KIAS)
//GEAR
point.0 = 1.000, -39.000, 0.000, -3.300, 1600.000, 0.000, 1.100, 60.000, 0.500, 0.500, 1.000, 4.000, 4.000, 0.000, 0.000, 0.000
point.1 = 1.000, 2.000, -11.700, -8.400, 1600.000, 1.000, 1.400, 0.000, 0.500, 2.500, 0.850, 4.000, 4.000, 2.000, 0.000, 0.000
point.2 = 1.000, 2.000, 11.700, -8.400, 1600.000, 2.000, 1.400, 0.000, 0.500, 2.500, 0.850, 4.000, 4.000, 3.000, 0.000, 0.000
//SCRAPES
point.3= 2.000, 0.760, -18.910, 0.500, 800.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 5.000, 0.000, 0.000
point.4= 2.000, 0.760, 18.910, 0.500, 800.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 6.000, 0.000, 0.000
point.5= 2.000, -17.080, 0.000, -0.500, 800.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 9.000, 0.000, 0.000
point.6= 2.000, 7.360, 0.000, -1.240, 800.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 4.000, 0.000, 0.000

static_pitch = 7.000
static_cg_height = 8.000
gear_system_type=0


[electrical]
max_battery_voltage = 24.0
generator_alternator_voltage = 28.0
max_generator_alternator_amps = 60.0

[pitot_static]
vertical_speed_time_constant = 1.0              //Increasing this value will cause a more instantaneous reaction in the VSI

[exits]
number_of_exits = 1
exit_rate.0 = 0.4                               ;Percent per second


[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Transponder.1 = 1
Marker.1      = 1

[Views]
eyepoint = -8.213, -0.8612, 2.220    //Longitudinal, Lateral, Vertical (feet)

[LIGHTS]
//Types: 1=beacon, 2=strobe, 3=navigation, 4=cockpit, 5=landing
light.0 = 3,  -5.62, -54.20,  2.40, fx_navred ,
light.1 = 3,  -5.62,  54.20,  2.40, fx_navgre ,
light.2 = 2,  -5.40, -54.20,  2.40, fx_strobe ,
light.3 = 2,  -5.40,  54.20,  2.40, fx_strobe ,
light.4 = 1, -43.85,   0.00, 19.20, fx_beacon ,
light.5 = 4,  24.00,   0.00,  4.60, fx_vclight,


[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator = 150, 250
aileron  = 150, 250
rudder   = 150, 250

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=3,0

[fuel]
LeftMain  = 0.000, -12.000, 0.000, 580.000, 0.000
RightMain = 0.000, 12.000, 0.000, 580.000, 0.000
fuel_type = 1                                //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 2                    
electric_pump=1

[EFFECTS]
wake=fx_wake
water=fx_spray
dirt=fx_tchdrt
concrete=fx_sparks
touchdown=fx_tchdwn_s, 1

[airplane_geometry]
wing_area               = 1250.000
wing_span               = 108.000
wing_root_chord         = 15.000
wing_dihedral           = 2.000
wing_incidence          = 0.000
wing_twist              = -1.000
oswald_efficiency_factor= 0.750
wing_winglets_flag      = 0
wing_sweep              = 0.000
wing_pos_apex_lon       = 0.000
wing_pos_apex_vert      = 0.000
htail_area              = 272.000
htail_span              = 37.000
htail_pos_lon           = -40.000
htail_pos_vert          = 3.500
htail_incidence         = 0.000
htail_sweep             = 5.000
vtail_area              = 156.000
vtail_span              = 12.000
vtail_sweep             = 35.000
vtail_pos_lon           = -42.000
vtail_pos_vert          = 10.000
elevator_area           = 68.000
aileron_area            = 72.000
rudder_area             = 60.000
elevator_up_limit       = 17.000
elevator_down_limit     = 15.500
aileron_up_limit        = 18.000
aileron_down_limit      = 18.000
rudder_limit            = 30.000
elevator_trim_limit     = 5.000
spoiler_limit           = 0.000
spoilerons_available    = 0
aileron_to_spoileron_gain = 0.000
min_ailerons_for_spoilerons = 0.000
min_flaps_for_spoilerons = 0.000


[Reference Speeds]
flaps_up_stall_speed    = 120.000
full_flaps_stall_speed  = 90.000
cruise_speed            = 162.000
max_indicated_speed=259.000000

[autopilot]
autopilot_available= 1
flight_director_available= 1
default_vertical_speed= 700.0
autothrottle_available= 0
pitch_takeoff_ga=8.000000
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
use_no_default_bank=1
use_no_default_pitch=1
default_pitch_mode=0
default_bank_mode=0

[forcefeedback]
stick_shaker_magnitude=5000             ; 0 - 10000
stick_shaker_direction=0                ; 0 - 35999 degrees
stick_shaker_period=111111              ; in microseconds
gear_bump_nose_magnitude=3000           ; 0 - 10000
gear_bump_nose_direction=18000          ; 0 - 35999 degrees
gear_bump_nose_duration=250000          ; in microseconds
gear_bump_left_magnitude=2700           ; 0 - 10000
gear_bump_left_direction=9000           ; 0 - 35999 degrees
gear_bump_left_duration=250000          ; in microseconds
gear_bump_right_magnitude=2700          ; 0 - 10000
gear_bump_right_direction=27000         ; 0 - 35999 degrees
gear_bump_right_duration=250000         ; in microseconds
ground_bumps_magnitude1=1300            ; 0 - 10000
ground_bumps_angle1=08900               ; 0 - 35999 degrees
ground_bumps_intercept1=3.0
ground_bumps_slope1=0.20
ground_bumps_magnitude2=200             ; 0 - 10000
ground_bumps_angle2=09100               ; 0 - 35999 degrees
ground_bumps_intercept2=1.075
ground_bumps_slope2=0.035
crash_magnitude1=10000                  ; 0 - 10000
crash_direction1=01000                  ; 0 - 35999 degrees
crash_magnitude2=10000                  ; 0 - 10000
crash_direction2=9000                   ; 0 - 35999 degrees
crash_period2=75000                     ; in microseconds
crash_duration2=2500000                 ; in microseconds
[Flaps.0]
type= 1
span-outboard= 0.500
extending-time= 4.000
system_type= 0
damaging-speed= 150.000
blowout-speed= 250.000
lift_scalar= 0.500
drag_scalar= 1.000
pitch_scalar= 0.500
flaps-position.0= 0.000, 0.000
flaps-position.1= 10.000, 0.000
flaps-position.2= 20.000, 0.000
flaps-position.3= 40.000, 0.000
[brakes]
toe_brakes_scale=1.000000
parking_brake=1
[gear_warning_system]
gear_warning_available=1
pct_throttle_limit=0.099976
flap_limit_power=31.512679
flap_limit_idle=31.512679
[hydraulic_system]
normal_pressure=0.000000
[stall_warning]
type=1
[attitude_indicators]
attitude_indicator.0=1
[turn_indicators]
turn_indicator.0=1,0
